> ## Documentation Index
> Fetch the complete documentation index at: https://docs.terminaluse.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Add Group Visible Org

Adding a visible org enables cross-organization sharing. Members from visible orgs can see the group but cannot modify it without the manager role.


## OpenAPI

````yaml openapi.json PUT /groups/{group_id}/visible-orgs/{org_id}
openapi: 3.1.0
info:
  title: Sb0 API
  version: 0.1.0
servers: []
security: []
paths:
  /groups/{group_id}/visible-orgs/{org_id}:
    put:
      tags:
        - Groups
      summary: Add Group Visible Org
      operationId: groups_visible_orgs_upsert
      parameters:
        - in: path
          name: group_id
          required: true
          schema:
            title: Group Id
            type: string
        - in: path
          name: org_id
          required: true
          schema:
            title: Org Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccessGroupVisibleOrg'
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
components:
  schemas:
    AccessGroupVisibleOrg:
      properties:
        created_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          description: Creation timestamp.
          title: Created At
        group_id:
          description: Access group id.
          title: Group Id
          type: string
        id:
          description: Visible org row id.
          title: Id
          type: string
        org_id:
          description: Organization id with visibility.
          title: Org Id
          type: string
      required:
        - id
        - group_id
        - org_id
      title: AccessGroupVisibleOrg
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object

````